<?
if(ADMIN===true || $CONF->SHOW_MEM_PGT_FRONT==true) {
	if($CONF->SHOW_PGT==true) $STATS.='PGT: &nbsp;<b>'.(round(GetMicroTime()-$SYS_TIME_START,3)*1000).' ms</b><br />';
	if($CONF->SHOW_MEM==true && function_exists('memory_get_usage')) $STATS.='MEM: <b>'.round(memory_get_usage()/(1024*1024),2).' MB</b><br />';
	if(!empty($STATS)) {
		if(ADMIN===true) {
			if(IS_ROOT) echo '<div class="sys_info" style="position:absolute; top:2px; left:30px; font:10px Tahoma; line-height:9px; color:#aaa;">'.$STATS.'</div>';
		} else {
			echo '<div style="position:absolute; top:5px; right:5px; border-radius:6px; background:#eee; border:2px solid #999; padding:2px 3px 2px 3px; font:10px Tahoma; color:#000;">'.$STATS.'</div>';
		}
	}
}

echo '
</body>
</html>';
?>